.pid-2a2f8814-5408-40f4-921d-117f8f73235c{}
.gp-header9{position:relative;z-index:10;background:url(../images/afa6d4367e374f529144328dec84a0a3.jpg) no-repeat center top;transition: all 0.3s ease-in-out;background-size:cover;}
.gp-header9 .top .topRight .gp-serBtn2{background: url(../images/a2b38e665fd640db90a54b5a949fcc64.png) no-repeat center;}
.nav{height:84px!important;}
.nav ul{height:84px;padding:18px 0}
.gp-header9 .top{padding:35px 0 30px}
.gp-header9 .top .topRight .gp-link a{position:relative;padding:0 10px;}
.gp-header9 .top .topRight .gp-link a:before {
    content: "";
    display: block;
    width: 1px;
    height: 16px;
    background: #ccc;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top:-8px;
}
.nav li > a{font-size:20px;}

.pid-dc47dfe2-8c0f-401f-9b32-bb524de7db74{}



@media screen and (max-width: 996px){
    .pid-dc47dfe2-8c0f-401f-9b32-bb524de7db74 .block-list79 li{margin-bottom:0!important;}
    .block-list79 li a .info{padding:15px 0 10px !important;}
    .block-list76 ul{padding:0 15px;}
    .block-list76 ul li{padding:10px 0 !important;}
}


.pid-94437b8e-a2bd-4426-9fe3-3dc5ac77c36a{overflow:hidden;
    background:url(../images/0ca5f1e57623497a9010f2542cbec3c4.jpg) no-repeat left -15px center;
}

.carousel18::after{content: "";display: block;clear: both;height: 0;overflow: hidden;visibility: hidden;}
.pid-94437b8e-a2bd-4426-9fe3-3dc5ac77c36a .carousel18 .leftTextList .slider-for li.slick-current::before{background:#df4e18}
@media screen and (max-width: 996px){
    /*body .pid-94437b8e-a2bd-4426-9fe3-3dc5ac77c36a{padding:20px 0 30px !important;}*/
}
@media screen and (max-width: 767px){
    .pid-94437b8e-a2bd-4426-9fe3-3dc5ac77c36a{background:#f7f7f7;}
}

.pid-88e255db-c204-427b-b479-e09002810504{}
@media screen and (max-width: 996px){
   body  .pid-88e255db-c204-427b-b479-e09002810504{
       /*padding:20px 0 !important;*/
    }
    .block-list80 li{margin-bottom:10px;}
    .block-list80 li a .listTitle{margin:10px 0;}
    .block-list80 li a .listText{max-height:72px;height:auto;}
}

.pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1{
    background:url(../images/3ade515d8a1c41d494c4ad353c6a1d4e.jpg) no-repeat center;
    background-size:cover;
}
.pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1 .gp-title17{
    /*text-align:right;*/
    background:none!important;}
.pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1 .gp-title17 .more{
    /*display:none；*/
    color:#fff;
    opacity:.7;
}
.pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1 .gp-title17 h2 a{    color: rgb(255, 255, 255);
    position: relative;}
.pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1 .gp-title17 h2 a{
    /*padding-left:45px;background: url("api/preview/image/09c19611605a4f04ae345cc3e763e2af.png?pageId=d0b9b314ea5eadf09486bcb2d236593f") no-repeat left center;*/
}
@media screen and (max-width: 996px){
    body .pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1{
        /*padding:20px 0!important;*/
    }
}

.pid-bf2a0dfe-bec0-4e9d-abd7-7786ccfd9261{}
@media screen and (max-width: 996px){
    .block-list81 li{margin-bottom:10px;}
    .block-list81 li a{margin-bottom:0;}
    .block-list81 li a p{margin:10px 0;}
}


.pid-a459bc1d-6fde-48a6-9314-00b716e20dde{}
.footer_top{margin-bottom:30px;}
.footer_bot {background:rgba(0,0,0,0.18);padding:13px 0;}
.footer_block9::before{display:none}
@media screen and (max-width: 996px){
    .footer_block9{padding-top:30px !important;}
    .footer_block9{margin-top:20px !important;}
    .footer_block9 .footer_top{margin-bottom:20px !important;}
}
    


.pid-275d1b23-059f-42f8-abc6-2718b65fb18b.gpArticleTitle{height:77px !important;line-height:1.33 !important;-webkit-line-clamp:3 !important;}@media screen and (max-width:996px){.sm-pid-275d1b23-059f-42f8-abc6-2718b65fb18b.gpArticleTitle{height:103px !important;line-height:13 !important;-webkit-line-clamp:4 !important;}}@media screen and (max-width:767px){.xs-pid-275d1b23-059f-42f8-abc6-2718b65fb18b.gpArticleTitle{height:51px !important;line-height:1.33 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-275d1b23-059f-42f8-abc6-2718b65fb18b.gpArticleTitle{height:103px !important;line-height:1.33 !important;-webkit-line-clamp:4 !important;}}.pid-275d1b23-059f-42f8-abc6-2718b65fb18b.gpArticleSummary{height:206px !important;line-height:1.7 !important;-webkit-line-clamp:8 !important;}@media screen and (max-width:996px){.sm-pid-275d1b23-059f-42f8-abc6-2718b65fb18b.gpArticleSummary{height:232px !important;line-height:1 !important;-webkit-line-clamp:9 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-2327eab8-3b14-4bee-96bf-155664e46e26.gpArticleTitle{height:76px !important;line-height:1 !important;-webkit-line-clamp:3 !important;}@media screen and (max-width:996px){.sm-pid-2327eab8-3b14-4bee-96bf-155664e46e26.gpArticleTitle{height:76px !important;line-height:1.3 !important;-webkit-line-clamp:3 !important;}}@media screen and (max-width:767px){.xs-pid-2327eab8-3b14-4bee-96bf-155664e46e26.gpArticleTitle{height:50px !important;line-height:1.3 !important;-webkit-line-clamp:2 !important;}}@media screen and (max-width:480px){.xxs-pid-2327eab8-3b14-4bee-96bf-155664e46e26.gpArticleTitle{height:101px !important;line-height:1.3 !important;-webkit-line-clamp:4 !important;}}.pid-2327eab8-3b14-4bee-96bf-155664e46e26.gpArticleSummary{height:184px !important;line-height:1.5 !important;-webkit-line-clamp:8 !important;}@media screen and (max-width:996px){.sm-pid-2327eab8-3b14-4bee-96bf-155664e46e26.gpArticleSummary{height:184px !important;line-height:1.5 !important;-webkit-line-clamp:8 !important;}}@media screen and (max-width:767px){.xs-pid-2327eab8-3b14-4bee-96bf-155664e46e26.gpArticleSummary{height:92px !important;line-height:1.5 !important;-webkit-line-clamp:4 !important;}}@media screen and (max-width:480px){.xxs-pid-2327eab8-3b14-4bee-96bf-155664e46e26.gpArticleSummary{height:92px !important;line-height:1.5 !important;-webkit-line-clamp:4 !important;}}
